Let us know how the Inductive Automation website and University can be improved.

Course content for "Installing Microsoft SQL Server Express" is outdated, requires update.

Course content for "Installing Microsoft SQL Server Express" is outdated, it uses SQL Server Express 2012, and should be updated for current version (e.g. 2017) which has many more options to consider (or know that they can be left at default).

1 vote
Vote
Sign in
Signed in as (Sign out)
You have left! (?) (thinking…)
tyler.bennett@readyengineering.com shared this idea  ·   ·  Flag idea as inappropriate…  ·  Admin →

0 comments

Sign in
Signed in as (Sign out)
Submitting...

Feedback and Knowledge Base